################################################################################
# Modules
################################################################################

module "elasticache_subnet_group" {
  source  = "../elasticache/subnet-group"
  vpc     = local.vpc
  owner   = local.owner
  company = local.company
}

################################################################################
